package com.usky.ems.service.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 能耗分析-区域时序数据响应
 */
@Data
public class EmsAverageResponseVO {

    /**
     * 时间轴展示标签
     */
    private List<String> timeData = new ArrayList<>();

    /**
     * 各区域时序数据
     */
    private List<EmsAverageSpaceItemVO> dataList = new ArrayList<>();
}
